## budgie-screensaver-5.1.0-3.src.tar.gz

=== meson_options.txt ===
option('with-systemd', type: 'boolean', value: true, description: 'Enable systemd integration')
option('without-kbd-layout-indicator', type: 'boolean', value: false, description: 'Disable keyboard layout indicator')
option('with-console-kit', type: 'boolean', value: true, description: 'Enable ConsoleKit support')
option('with-xf86gamma-ext', type: 'boolean', value: true, description: 'Enable support for XFree86 gamma fading')
option('no-locking', type: 'boolean', value: false, description: 'Do not allow screen locking')
